cern.colt.function

## Interface ObjectObjectFunction

    public interface ObjectObjectFunction

Interface that represents a function object: a function that takes two arguments and returns a single value.

### Method Summary

Methods
`java.lang.Object` `apply(java.lang.Object x, java.lang.Object y)` Applies a function to two arguments.

### Method Detail

#### apply

    java.lang.Object apply(java.lang.Object x,
                         java.lang.Object y)

Applies a function to two arguments.

Parameters:
  `x` - the first argument passed to the function.
  `y` - the second argument passed to the function.
Returns:
  the result of the function.